## puppet-module-openio-openiosds 1.1.71

=== debian/changelog ===
puppet-module-openio-openiosds (1.1.71-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 03 Mar 2017 20:23:12 +0000

puppet-module-openio-openiosds (1.1.70-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 21 Feb 2017 16:48:41 +0000

puppet-module-openio-openiosds (1.1.68-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 21 Feb 2017 11:01:28 +0000

puppet-module-openio-openiosds (1.1.67-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 17 Feb 2017 17:22:14 +0000

puppet-module-openio-openiosds (1.1.65-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 10 Feb 2017 17:40:47 +0000

puppet-module-openio-openiosds (1.1.64-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 08 Feb 2017 09:12:07 +0000

puppet-module-openio-openiosds (1.1.57-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 12 Jan 2017 08:59:12 +0000

puppet-module-openio-openiosds (1.1.54-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 05 Jan 2017 10:03:24 +0000

puppet-module-openio-openiosds (1.1.53-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 05 Jan 2017 09:13:32 +0000

puppet-module-openio-openiosds (1.1.49-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 28 Dec 2016 18:11:31 +0000

puppet-module-openio-openiosds (1.1.46-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 12 Oct 2016 15:28:40 +0000

puppet-module-openio-openiosds (1.1.45-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Sep 2016 18:26:52 +0000

puppet-module-openio-openiosds (1.1.44-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Sep 2016 09:48:18 +0000
