## puppet-module-openio-openiosds 3.0.1

=== debian/changelog ===
puppet-module-openio-openiosds (3.0.1-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Jun 2017 14:05:37 +0000
