## puppet-module-openio-openiosds 4.0.15

=== debian/changelog ===
puppet-module-openio-openiosds (4.0.15-1) stretch; urgency=medium

  * Rebuilt for Debian Stretch

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 30 Oct 2017 15:12:56 +0000
