## puppet-module-openio-openiosds 4.0.27

=== debian/changelog ===
puppet-module-openio-openiosds (4.0.27-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 20 Jun 2018 16:01:11 +0000

puppet-module-openio-openiosds (4.0.26-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 20 Jun 2018 07:48:58 +0000

puppet-module-openio-openiosds (4.0.25-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 18 Apr 2018 16:08:58 +0000

puppet-module-openio-openiosds (4.0.24-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Fri, 06 Apr 2018 15:26:56 +0000

puppet-module-openio-openiosds (4.0.23-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Fri, 06 Apr 2018 14:20:45 +0000

puppet-module-openio-openiosds (4.0.7-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 20 Jul 2017 13:34:26 +0000

puppet-module-openio-openiosds (4.0.6-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 20 Jul 2017 13:08:38 +0000

puppet-module-openio-openiosds (4.0.5-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 10 Jul 2017 09:39:43 +0000

puppet-module-openio-openiosds (4.0.3-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 04 Jul 2017 12:49:31 +0000

puppet-module-openio-openiosds (3.0.1-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Jun 2017 14:08:13 +0000

puppet-module-openio-openiosds (1.1.75-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 19 May 2017 15:56:01 +0000

puppet-module-openio-openiosds (1.1.72-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 07 Apr 2017 13:03:55 +0000
